html {
	overflow-y: scroll; }
body {
	background-image: url("images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed; }

H1, H2, H3 {
	font-family: "Trebuchet MS", Helvetica, sans-serif }

h5.infotag {
	text-align: right; }

hr {
	width: 60%;
	color: #ccc;
	background-color: #ccc; }

#navigation {
	float: left;
	list-style: none;
	margin-top: -20px;
	padding-left: 0px; }
#navigation li {
	float: left;
	padding-left: 40px; }
#navigation li a {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	border-bottom: 3px solid #ccc;
	text-decoration: none;
	font-weight: bold;
	color: black; }
#navigation li a:hover {
	background-color: #d3d8fd;
	border-radius: 2px; }

#linkstrip {
	position: relative;
	min-height: 480px;
	height: 480px; }
#theory-links {
	position: absolute;
	top: 10px;
	left: 550px; }
#inspiration-links {
	position: absolute;
	top: 150px;
	left: 290px; }
#outlet-links {
	position: absolute;
	top: 355px;
	left: 50px; }

div.linksection {
	overflow: hidden; }
div.linksection ul {
	list-style-type: none;
	margin-top: 30px; }
div.linksection ul li {
	margin-top: 10px; }
div.linksection ul li a:hover {
	background-color: #d3d8fd;
	border-radius: 2px; }
div.linksection ul li a {
	text-decoration: none;
	color: black; }

p.verticaltext {
	width: 1em;
	font-size: 20px;
	letter-spacing: 20px;
	line-height: 85%;
	font-family: "Lucida Console", Monaco, monospace;
	color: #2a2a3f;
	float: left; }

div.mainstrip {
	background-color: white;
	width: 850px;
	margin: 10px auto 10px auto;
	padding: 10px;
	border-radius: 10px; }
#header {
	overflow: hidden;
	padding-bottom: 0px; }

div.stepblock {
	padding: 0px 10px 0px 10px; }

div.downloadblock {
	padding: 0px 30px 0px 30px; }

div.pictureframe {
	margin-left: auto;
	margin-right: auto;
	width: 800px; }
div.pictureframe img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px; }
div.caption {
	text-align: center;
	color: gray; }

img.screenshot {
	margin: auto 20px auto 20px; }
img.decoration {
	float: left; }

span.reversal {
	unicode-bidi: bidi-override;
	direction: rtl; }


